MailScanner 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1821316 漏洞类型 其他
发布时间 2019-11-12 更新时间 2019-11-26
CVE编号 CVE-2010-3292 CNNVD-ID CNNVD-201911-673
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-673
|漏洞详情
MailScanner是一套基于Linux的开源电子邮件安全网关。该产品主要用于防护病毒、垃圾邮件、网络钓鱼和恶意软件等电子邮件攻击。 MailScanner 4.79.11-2版本中的update{_bad,}_phishing_sites脚本存在安全漏洞。攻击者可利用该漏洞替换配置文件。
|参考资料

来源:MISC

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=596396


来源:MISC

链接:https://access.redhat.com/security/cve/cve-2010-3292


来源:MISC

链接:https://security-tracker.debian.org/tracker/CVE-2010-3292


来源:MLIST

链接:https://www.openwall.com/lists/oss-security/2010/09/13/9


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2010-3292